diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryWrapper.java
index de4727a2e3f7f4..2401da55455b63 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolder.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolder.java
index 9ff7936d74c14b..1a3b675fc4d0d5 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolder.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderConstants.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderConstants.java
index 17ec6fefd4d3f0..94f27e0adfb334 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderConstants.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderModel.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderModel.java
index 5f547d268a5e83..d350ab7274f9c7 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderModel.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderSoap.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderSoap.java
index 6c8cddb4aa326b..506b1c181b59cb 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderSoap.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderTable.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderTable.java
index ab9fd77e937b89..206c25793c1374 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderTable.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderWrapper.java
index 3f9e616ee35977..54c68d4cd46d81 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksFolderWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/search/BookmarksSearcher.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/search/BookmarksSearcher.java
index 2f626d19e827e9..5a66780f37c7e4 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/search/BookmarksSearcher.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/search/BookmarksSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.search;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalService.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalService.java
index f4cb9a12ffa836..9229e07f9cc860 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalService.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceUtil.java
index 389924cc54e855..47e21c83fcf217 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceWrapper.java
index ac7f6c91995af2..bf1f253e439891 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryService.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryService.java
index e930902156649e..773edc0a9cece5 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryService.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceUtil.java
index b29d5762552293..032e6850def068 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceWrapper.java
index 2ade8ae5fba695..6fc5855b07f47c 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalService.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalService.java
index 1b2b0d0f8746ed..ee6cba5fe861bd 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalService.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceUtil.java
index b9e1ad78980ea0..3fb6120374c03c 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceWrapper.java
index c835b68e103d5b..8e7606a3c6aa0b 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderService.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderService.java
index 9f40e11e9283eb..033e45c718a561 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderService.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceUtil.java
index 5cc273a81400bc..45b625c6d8ce1a 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
